@font-face {
    font-family: 'Bauhaus'; /*a name to be used later*/
    src: url('../css/bhb.ttf'); /*URL to font*/
}
header {
    display: flex;
    min-height: 100px;
    align-items: center;
    justify-content: space-between;
}
.text-slider .site-title {
    font-size: 7rem;
}
.site-title {
    font-weight: bold;
    font-family: "Bauhaus";
    font-size: 3rem;
    color:#8295A4;
}

header .site-menu {
    display: flex;

}

img {
    width: 10px;
}
.button-site-mobile {
    display:none;
}
 .site-menu-mobile {
    display:flex;
    flex-direction: column;

}
.site-menu-mobile a{
    color: black;
    text-decoration: none;
    font-weight: bold;
    padding: 5% 0;
}
@media only screen and (max-width: 768px) {

    header .site-menu  {
   display:none;
    }
    .button-site-mobile {
        display:block;
        color: black;
        font-size: 3rem;
    }
}
header .site-menu a {
    align-items: center;
    display: flex;
    padding: 0 2%;
    color: black;
    text-decoration: none;
    text-align: center;
    font-weight: bold;
}

::placeholder {  color: black;
  opacity: 1; /* Firefox */
}

:-ms-input-placeholder {
  color: black;
}

::-ms-input-placeholder {
color: black;
}
body .text-slider {
    background-color: #EAF0F2;
    height: calc(100vh - 100px);
}

body .text-slider .overtext {
    font-weight: bold;
    font-size: 5rem;

}

body .text-slider .container {
    display: flex;
    flex-direction: column;
    height: 100%;
    align-items: center;
    justify-content: center;
}

body .text-slider .undertext {
    display: flex;
    flex-direction: row;
}

body .text-slider .undertext p {
    padding-right: 2.5%;
    font-size: 2rem;
    font-weight: 500;
}

body .text-slider .arrow-icon {
    position: absolute;
    bottom: 0;
    font-size: 15rem;
    right: 150px;
}

body .text-slider .overtext, .undertext {
    color: #8295A4;
    text-align: center;
}

body .a-propos {
    display: flex;
    flex-direction: column;
    align-items: center;
}

body .a-propos .content {
    width: 100%;
    background: linear-gradient(to right, #EAF0F2 70%, transparent 0);
}

body .a-propos .content .text {
    width: 65%;
    padding-right: 10%;
    margin: 10% 0;
}

body .a-propos .content h3 {
    font-size: 1.65rem;
    font-weight: 700;
}

body .a-propos .content p {
    font-size: 0.80rem;
}

body .a-propos .content .text-section {
    display: flex;
    flex-direction: row;
    align-items: center;
}

body .a-propos .content .text-section .content-image {
    width: 35%;
}

body .a-propos .content .text-section .content-image img {
    width: 100%;
}

body .carac-tech {
    display: flex;
    flex-direction: column;
}

body .carac-tech .section-image-droite, .section-image-gauche {
    display: flex;
    flex-direction: row;
    justify-content: center;
    align-items: center;
    margin-bottom: 5%;
}

body .carac-tech .section-image-droite .text {
    width: 65%;
    padding: 5% 0;
    margin-right: 10%;
}

body .carac-tech .section-image-gauche .text {
    width: 65%;
    padding: 5% 0;
    margin-left: 10%;
}

body .carac-tech .section-image-droite h3 {
    font-size: 1.65rem;
    font-weight: 700;
    margin-bottom: 2.5%;
}

body .carac-tech .section-image-droite p {
    font-size: 0.80rem;
    font-weight: 400;
}

body .carac-tech .section-image-gauche h3 {
    font-size: 1.65rem;
    font-weight: 700;
    margin-bottom: 2.5%;
}

body .carac-tech .section-image-gauche p {
    font-size: 0.80rem;
    font-weight: 400;
}

body .carac-tech .section-image-droite .content-image {
    width: 35%;
}

body .carac-tech .section-image-droite .content-image img {
    width: 100%;
}

body .carac-tech .section-image-gauche .content-image {
    width: 35%;
}

body .carac-tech .section-image-gauche .content-image img {
    width: 100%;
}

body .carac-tech .section-image-droite {
    display: flex;
    flex-direction: row;
}

body .qualit-esthetique {
    width: 100%;
    background: #EAF0F2;
}

body .qualit-esthetique .squares {
    display: flex;
}

body .qualit-esthetique .squares .square {
    width: 33%;
    background: white;
    margin: 0 1%;
    margin-top: 2.5%;
    margin-bottom: 5%;
    text-align: center;
    display: flex;
    flex-direction: column;
    justify-content: center;
    padding: 2.5%;
}

body .qualit-esthetique .squares h3 {
    font-size: 1.50rem;
    font-weight: 700;
    margin-bottom: 7.5%;
}

body .qualit-esthetique .squares p {
    font-size: 0.80rem;
    font-weight: 500;
}

.section-title-left {
    font-size: 2.25rem;
    font-weight: bold;
    text-align: center;
    padding-top: 7.5%;
}

.left-separator {
    height: 6px;
    width: 50%;
    margin-bottom: 5%;
    background: #8295A4;
    align-self: flex-start;
}

.section-title-right {
    font-size: 2.25rem;
    font-weight: bold;
    text-align: center;
    padding-top: 7.5%;
}

.right-separator {
    height: 6px;
    width: 50%;
    margin-bottom: 5%;
    background: #8295A4;
    align-self: flex-end;
}

.accordion-js {
    background: white;
    color: #444;
    cursor: pointer;
    padding: 25px;
    width: 100%;
    text-align: left;
    border: none;
    outline: none;
    transition: 0.4s;
    font-size: 1.350rem;
    font-weight: 700;
}

.active {
    background-color: #ccc;
}

.panel {
    padding: 5px 18px;
    background-color: white;
    display: none;
    overflow: hidden;
}

body .questions .section-title-right {
    padding-top: 5%;
}

body .questions {
    display: flex;
    flex-direction: column;
}

body .questions .container {
    width: 75%;
    margin-bottom: 5%;
}

body .download-documents .section-title-left {
    padding-top: 2.5%;
}

body .download-documents {
    background: #EAF0F2;
    display: flex;
    flex-direction: column;
    align-items: center;
    padding: 5% 0;
}

body .download-documents .files {
    background: #fff;
    width: 65%;
    margin-bottom: 5%;
}

body .download-documents .files .file {
    display: flex;
    flex-direction: row;
    justify-content: space-between;
    margin: 7.5%;
}
a {
    text-decoration: none;
    color:black;
}
body .download-documents .files .file h3 {
    font-size: 1.50rem;
    font-weight: 700;
    display: flex;
    align-items: center;
}

body .download-documents .files .file p {
    font-size: 1.25rem;
    margin: 0;
    font-weight: 700;
    display: flex;
}

body .download-documents .files .file a {
    padding: 2%;
    border: 2px solid black;
    text-decoration: none;
    color: black;
}

body .contact {
    display: flex;
    flex-direction: column;
}

body .contact .container {
    display: flex;
    flex-direction: column;
    text-align: center;
    align-items: center;
}

body .contact .courriel, .telephone {
    display: flex;
    width: 100%;
    justify-content: center;
    font-weight: 700;
    font-size: 0.90rem;
    margin: 5px;
}

body .contact i {
    margin-right: 25px;
}

body .contact form {
    padding: 1% 0;
    width: 65%;
    display: flex;
    flex-direction: column;
}

body .contact form input, textarea {
    border: #C2CBD2 1px solid;
    margin: 4% 0;
    padding: 2.5% 5% 2.5% 10%;
    font-weight: 700;
    font-size: 1rem;
}

body .contact form #button {
    align-self: center;
    padding: 2.5%;
    background: #8295A4;
    color: #eee;
    width: 250px;
}

footer {
    background: #EAF0F2;
    padding: 7.5%;
    text-align: center;
}

footer .container {
    display: flex;
    flex-direction: row;
    justify-content: space-between;
}

footer .container {
    display: flex;
    flex-direction: row;
    justify-content: space-between;
}

footer .container .courriel {
    display: flex;
    width: 100%;
    font-weight: 600;
    font-size: 0.90rem;
    justify-content: flex-start;
    margin-top: 25px;
}
footer .container .telephone {
    display: flex;
    width: 100%;
    font-weight: 600;
    font-size: 0.90rem;
    justify-content: flex-start;
    margin: 0;
}

footer .container i {
    margin-right: 15px;
}

footer .container .middle-text {
    width: 35%;
    align-items: center;
    display: flex;
    text-align: center;
    font-weight: 600;
    font-size: 0.75rem;
}
.trois-images {
	display:flex;
}

.trois-images a {
	width:33%;
}
.trois-images img {
	width:100%;
	height:100%;
}

@media only screen and (max-width: 1200px) {
    header .site-menu a {
        font-size: 0.75rem;
        padding: 0 1%;

    }
}
@media only screen and (max-width: 768px) {
    .bottom-icon {
        display:none;
    }
    .text-slider .site-title {
        font-size:6rem;
    }
    body .text-slider .undertext {
        flex-direction: column;
    }
    .carac-tech .content-image {
        display:none;
    }
    footer .container {
        flex-direction: column;
        align-items: center;
    }
    body .a-propos .content .text {
        padding-right: 0;
        margin: 2% 0;
    }
    body .a-propos .content .text-section .content-image {
        margin-bottom:2%;
    }
    body .a-propos .content {
        background: linear-gradient(to right, #EAF0F2 100%, transparent 0);
    }
    body .a-propos .content .text-section {
        flex-direction: column;
    }
    body .carac-tech .section-image-droite .text {
        margin: 0;
    }

    body .carac-tech .section-image-gauche .text {
        margin:0;
    }
    body .qualit-esthetique .squares {
        flex-direction: column;
    }
    body .qualit-esthetique .squares .square{
        width: 95%;
    }
    body .questions .container {
        width: 95%;
    }
    body .download-documents .files .file {
        flex-direction: column;
    }
}
